
Selene J2EE Webapp - Soporte #187

Soporte # 176 (Cerrada): Upgrade selene-core to version 0.0.8

Soporte # 177 (Cerrada): Upgrade selene-model to version 0.0.6

Soporte # 180 (Cerrada): Upgrade selene-sql-model to version 0.0.3

Soporte # 185 (Cerrada): Upgrade selene-sql-logic to version 0.0.3

Soporte # 186 (Cerrada): Upgrade selene-j2ee-logic to version 0.0.6

Upgrade selene-j2ee-interface to version 0.0.3

06/28/2018 08:25 AM - Jesús Freire

Status: Cerrada Start date: 06/28/2018

Priority: Normal Due date: 07/02/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.2 Spent time: 0:45 hour

Puntos de historia: 1   

Description

Upgrade selene-j2ee-components to version 0.0.5

Upgrade selene-j2ee-interface to version 0.0.3

Upgrade selene-ejb-model-impl to version 0.0.1

History

#1 - 06/28/2018 08:27 AM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#2 - 06/29/2018 08:07 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 20 to 90

Applied in changeset selene-j2ee-webapp|r736.

#3 - 07/02/2018 12:13 PM - Jesús Freire

- Due date set to 07/02/2018

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
